PYSYCACHE(1)

NAME
pysycache - educational software to learn to manipulate the mouse with pleasant activities.

SYNOPSIS

pysycache [-nf] [-wf] [-ns] [-ws] [-nh] [-nc] [-lang=xx_XX] [-font=xx] [-admin] [-debug]

DESCRIPTION

pysycache is an educational software for the young children (4-7 years old) with target to learn them to use the mouse (move, click or drad'n'drop).

Each activity teaches a mouse usage with a pleasant window :

move : user must uncover a picture hidden by a cache with it's mouse movements.

buttons : user must lead animal at it's home (right item at the right home and left item at the left house) by clicking with the right and left buttons of the mouse.

click : user must find six photographies in a landscape : when the mouse becomes red, it must click in order to see the photography.

double-click : user must catch some items with a fillet.

drag'n'drop : user must make a jigsaw by drag and drop pieces at their correct place.

This game doesn't want some powerful computer, and it can be used at home with yours children, or in the schools.

OPTIONS
Options are used in order to don't use the user preferences (stored in it's setting file pysycacherc)

-nf runs pysycache in non-fullscreen (hence windowed) mode.

-wf runs pysycache in fullscreen mode.

-ns runs pysycache without sound.

-ws runs pysycache with sound.

-nh runs pysycache without sound for the help items.

-nc pysycache doesn't show credits at the end of the game.

-lang=xx_XX
    force the lang detection by using the lang xx_XX located in the lang directory of pysycache.

-font=xx
    force the font xx to be used in the menus. The font must be located in the fonts directory of pysycache.

-admin
    runs pysycache in admin mode (for configure the pysycache mode, the users).

-debug
    runs pysycache in debug mode.

AUTHOR
This man page was initially created by Georges Khaznadar, and is completed by Vincent DEROO.